package com.zm.order.tool.server.request;

import com.alibaba.fastjson.JSON;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;

/**
 * @author zhuxiaofeng
 * @Description
 * @Date 2021/8/12 8:47
 */
public class OrderBaseListRequest implements Serializable {

    @ApiModelProperty(value = "订单号列表")
    private List<String> orderNoList;

    @ApiModelProperty(value = "用户id列表")
    private List<Long> userIdList;

    public List<String> getOrderNoList() {
        return orderNoList;
    }

    public void setOrderNoList(List<String> orderNoList) {
        this.orderNoList = orderNoList;
    }

    public List<Long> getUserIdList() {
        return userIdList;
    }

    public void setUserIdList(List<Long> userIdList) {
        this.userIdList = userIdList;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
